/* product-list.tpl */
ul#product_list { 
  list-style-type: none;
  margin-bottom: 15px 
}
ul#product_list li {
	padding: 0px;
	height: 350px;
	margin-bottom: 0.5em;
	width: 305px;
	float: left;
}
.price_cont {
  width: 100px;
  height: 50px;
  float: right
}

* html ul#product_list li {
	height: 330px
}
ul#product_list li a {
	text-decoration: none;
	color: #374853
}
ul#product_list a.product_img_link {
	float: left;
	margin-bottom: 5px;
  margin-right: 0.6em
}
ul#product_list a.product_img_link img { 
  vertical-align: bottom; 
  width: 270px;
  height: 196px; 
  display: block 
}
ul#product_list li h3 { 
  margin: 20px 0 5px 5px; 
  font-weight: bold;
  font-size: 14px;
  height: auto!important
}
ul#product_list li .new {
	background: transparent url(../img/novinka.png) repeat-x scroll 0%;
	color: white;
	font-size: 0.6em;
	font-weight: bold;
	margin: 0 1em 0 0;
	padding: 0 0.4em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	margin: 0 0 5px 5px; 
	font-size: 11px
}
ul#product_list li div.center_block {
  width: 90%
}
ul#product_list li div.right_block {
	width: 85%;
	text-align: right;
	margin-left: 5px;
	margin-top: 0
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	font-size: 1.5em;
	margin-bottom: 0.2em
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { margin-top: 0.5em }
ul#product_list li p.compare input { vertical-align: text-bottom }
